@charset "utf-8";

/* clearfix */
.section-lv5,
.section-lv5 .subTitle
 { overflow: hidden; }

/* clearfix IE6 */
*html .section-lv5,
.section-lv5 .subTitle { zoom: 1; }


/* headline */

#feature_genre .headline {
	height: 22px;
	width: 100%;
	background: #dbdbdb;
	margin: 0px;
	padding: 0px;
}
#feature_genre .headline h3 {
	background:  url(../images/feature-h3.gif) no-repeat 0px 0px;
}
#feature_genre .explanation {
	padding-bottom: 7px;
	border-bottom: 1px solid #cccccc;
	padding-top: 7px;
}
#feature_genre .explanation h4 {
	font-size: 2.4em;
	color: #000000;
	font-weight: bold;
	padding-bottom: 3px;
}
#feature_genre .explanation p {
	font-size: 1.4em;
	line-height: 1.3em;
}
#feature_genre .explanation a {
	color: #FF7E00;
	text-decoration: underline;
}

#feature_genre .structure .section-lv4 .title {
	background: #f3f3f3;
	margin-left: 130px;
	margin-bottom: 5px;
}

#feature_genre .structure .section-lv4 .title h4 a {
	font-size: 1.4em;
	color: #FF7E00;
	font-weight: bold;
	padding-bottom: 3px;
}



#feature_genre .structure .section-lv4 .title h4 {
	float: left;
	padding: 4px 2px 2px 5px;
}



#feature_genre h5 {
	font-size: 1.4em;
	font-weight: bold;
	background: url(../images/program-list.gif) no-repeat left center;
	padding-left: 10px;
	line-height: 1.4em;
	float: left;
	display: block;
}
#feature_genre .section-lv4 .subTitle .date,
#feature_genre .section-lv5 .subTitle .date {
	text-align: right;
	display: block;
	font-size: 1.2em;
	color: #999999;
	padding-top: 3px;
}

#feature_genre .structure { margin-bottom: 5px; }

#feature_genre .structure .section-lv4,
#feature_genre .structure .section-lv5 {
	border-bottom: 1px dotted #cfcfcf;
	padding-top: 7px;
	padding-bottom: 7px;
	margin: 0px;
}
#feature_genre .structure .section-lv4 img,
#feature_genre .structure .section-lv5 img {
	float: left;
	margin-right: 5px;
	border: 1px solid #b3b3b3;
	background: #f9f9f9;
	padding: 2px;
}
#feature_genre .structure .section-lv4 p,
#feature_genre .structure .section-lv5 p {
	margin-left: 140px;
}
#feature_genre .section-lv4 p,
#feature_genre .section-lv5 p {
	font-size: 1.4em;
	line-height: 1.4em;
}



#feature_genre .section-lv5 p span { font-size: 0.9em; }

#feature_genre .section-lv4 .readmore ,
#feature_genre .section-lv5 .readmore {
	text-align: right;
	padding-right: 5px;
	padding-top: 2px;
}
#feature_genre .section-lv4 .readmore a {
	color: #666666;
	text-decoration: none;
	font-size: 0.8em;
}
#feature_genre .section-lv5 .readmore a {
	color: #FF7E00;
	text-decoration: none;
}
#feature_genre .structure .section-lv4 .title h4 a:hover,
#feature_genre .section-lv5 .readmore a:hover {
	color: #FFAA55;
	text-decoration: underline;
}
#feature_genre .section-lv4 .readmore a:hover {
	color: #FFAA55;
	text-decoration: underline;
}

/* pagenavi */

#feature_genre #moveListArea {
	margin: 0px;
	padding: 10px 0px;
}
#feature_genre .moveListTop {
	padding: 10px 0px;
	border-bottom: 1px dotted #cfcfcf;
}
#feature_genre .moveListBottom {
	padding: 0px;
}
#feature_genre #moveListArea ul {
	height: auto;
	width: auto;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#feature_genre #moveListArea li {
	margin: 0px;
	padding: 2px 5px;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: top;
}
#feature_genre #moveListArea a {
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}
#feature_genre #moveListArea span {
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

